## python-lunardate 0.2.0

=== debian/changelog ===
python-lunardate (0.2.0-4) unstable; urgency=medium

  * Team upload.
  * debian/watch: Fix monitor URL using uscan man page recommendation. 
  * debian/control: Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Sun, 07 Nov 2021 14:38:34 -0500

python-lunardate (0.2.0-3) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * Update standards version to 4.5.1, no changes needed.
  * Bump debhelper compat to v13.

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Jan 2021 16:18:09 -0500

python-lunardate (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Jan 2020 14:23:07 -0500

python-lunardate (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #945460).

 -- Michael Fladischer <fladi@debian.org>  Mon, 25 Nov 2019 09:51:10 +0100
