=== debian/control ===
Source: python-lunardate
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/lidaobing/python-lunardate/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lunardate
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lunardate.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-lunardate
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Chinese Calendar Library in Pure Python (Python3 version)
 This library performs date conversion between the Gregorian Solar Calendar (SC)
 and the Chinese Lunar Calendar (LC). Given a date in either calendar, it also
 outputs the corresponding "shengxiao" animal of the year) and "ganzhi"
 characters. The date range currently covered is from about 1900 A.D. to 2049
 A.D.
 .
 This package contains the Python 3 version of the library.
