## python-lunardate 0.2.2

=== debian/changelog ===
python-lunardate (0.2.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.2, no changes needed.

  [ Boyuan Yang ]
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 16 Dec 2023 14:10:46 -0500
