=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/lidaobing/python-lunardate/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lunardate
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lunardate.git
